{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Once long ago the woods of Forsaken Forest were teaming with life. It soon became settled by some local farmers and grew into a booming town.\n\nThe town grew so much they gave it a name....Wolf Haven. People enjoyed life there at Wolf Haven. They had no faers fo attack by any creature and had resources galore to live off of.\n\nUnfortunately the town became to big for their own likeing and started to squable amongst themselves. The town was sent into turmoil as nobody agreed to anything the other had to say.\n\nWhen it seemed the town was at its height of tension, a band of gypsies staggered through town one day. They brought gifts from afar and wanted to perform shows for gold that they had learned elsewhere.\n\nThe town actualy decided it was best to watch the gypsies show one night as it was the first thing they agreed on in months at that point. Figuring the show might bring some calm and balance to the town a fight broke out in the crowd. One was the town drunk and the other was a gypsie notr apart of the show but onlooking anyways.\n\nThe townsfolk blamed the gypsies for the fight that had occured and was wanting banishment of them. The gypsies packed up their things but before they left they left a curse behind, a cure so wicked and uncontrollable.\n\nIt was the cure of Lycanthropy. Every full moon which occurs on the night of the 26, 27, and 28th of every month all the townsfolk would turn into Werewolves. But the curse fell more wicked then they had imagined, upon the first full moon they did turn, but they never turned back.\n\nTo this day that town is known as The Cursed Town of Wolf Haven."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Once long ago the woods of Elderwood were teaming with life. It soon became settled by some local farmers and grew into a booming town.\n\nThe town grew so much they gave it a name....Wolf Haven. People enjoyed life there at Wolf Haven. They had no faers fo attack by any creature and had resources galore to live off of.\n\nUnfortunately the town became to big for their own likeing and started to squable amongst themselves. The town was sent into turmoil as nobody agreed to anything the other had to say.\n\nWhen it seemed the town was at its height of tension, a band of gypsies staggered through town one day. They brought gifts from afar and wanted to perform shows for gold that they had learned elsewhere.\n\nThe town actualy decided it was best to watch the gypsies show one night as it was the first thing they agreed on in months at that point. Figuring the show might bring some calm and balance to the town a fight broke out in the crowd. One was the town drunk and the other was a gypsie notr apart of the show but onlooking anyways.\n\nThe townsfolk blamed the gypsies for the fight that had occured and was wanting banishment of them. The gypsies packed up their things but before they left they left a curse behind, a cure so wicked and uncontrollable.\n\nIt was the cure of Lycanthropy. Every full moon which occurs on the night of the 26, 27, and 28th of every month all the townsfolk would turn into Werewolves. But the curse fell more wicked then they had imagined, upon the first full moon they did turn, but they never turned back.\n\nTo this day that town is known as The Cursed Town of Wolf Haven."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Tale of Wolf Haven"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "localbook005"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "localbook005"
  }
}
